/* Add here all your css styles (customizations) */

.tag-box  {
  padding: 20px;
  background: #fff;
  margin-bottom: 15px;
}

.text-obit {
	font-size:14px;
	color:#333;
	}

.lrg-white-text {
	font-size:40px;
	font-weight:600;
	color:#FFFFFF;
	}
	
.med-white-text {
	font-size:24px;
	font-weight:600;
	color:#FFFFFF;
	}
	.lrg-red-text {
	font-size:36px;
	font-weight: 300;
	color: #F00;
	}
	
	.sub-heading-text {
	font-size:20px;
	color: #666;
	font-weight: 200;
	letter-spacing: 0.030em;
	}
	.sub-heading-text-2 {
	font-size:24px;
	color: #333;
	font-weight: 400;
	font-style: italic;
	letter-spacing: 0.030em;
	margin-top:-5px;
	}
	
.16-italic {
   font-size: 16px;
   font-style: italic;
   text-align: left;
	}
	
	
.text-16 {
   font-size: 16px;
   text-align: left;
	}
		
.18-text {
   font-size: 18px;
   text-align: left;
	}
	
.20-text-center {
   font-size: 20px;
   text-align:center;
   line-height:normal;
	}
	
	.link-list-1 {
	color: #333;
	font-size: 13px;
	padding: 4px 6px;
	display: inline-block;
	text-transform: uppercase;
	text-align:left;
	list-style-position: outside;
}
.red-text {
	color:#F00;
	}
	
	.ul2{
    background-color: #FFFFFF;
    list-style: disc outside none;
    padding: 5px 10px 10px 20px;
	font-size: 15px;
   font-style: italic;
}

.bg-image-v3 {
  width: 100%;
  height: auto;
  padding: 50px 0;
  position: relative;
  background: url(../img/sliders/CK-Cellars-Wine.jpg) repeat fixed;
}

.white-text {
	font-size:14px;
	color:#FFFFFF;
	}
	
.text-17 {
	font-size:17px;
	color:#FFFFFF;
	}
	
.tag-box-v4 {
  border: dashed 1px #FFF;
  padding:5px 5px 5px 5px;
}

.text20 {
	font-size:20px;
	font-weight: 400;
	color:#FFFFFF;
	}
	
.text15 {
	font-size:15px;
	color:#FFFFFF;
	}
	
.text24 {
	font-size:24px;
	font-weight: 300;
	}
	
	.text18-black {
	font-size:18px;
	font-weight: 200;
	color:#333;
	}
	
.text18-black-events {
	font-size:18px;
	font-weight: 500;
	color:#333;
	line-height:1.3;
	}
	
.16-text-events {
    font-size: 16px;
    text-align: left;
    color:#F00;
	line-height:1.2;
	}
	
.text-darker {
	color:#333;
	}
	
.text-bold-center18 {
	font-size:18px;
	font-weight: 500;
	color:#C33;
	text-align:center;
	font-style:oblique;
	}
	
.text-bold-center18-2 {
	font-size:18px;
	font-weight: 500;
	color:#C33;
	text-align:center;
	}
	
.text-bold-center16 {
	font-size:16px;
	font-weight: 600;
	color:#C33;
	text-align:center;
	font-style:oblique;
	}
.text-bold-yellow18 {
	font-size:18px;
	font-weight: 600;
	color:#F90;
	text-align:center;
	font-style:oblique;
	}
	
.margin-top-shop {
		margin-top:-12px;
		margin-bottom:8px;
	}

.margin-top-20 {
		margin-top:20px;
	}

.margin-bottom-20 {
		margin-bottom:20px;
	}

.margin-bottom-25 {
		margin-bottom:25px;
	}

.margin-bottom-50 {
		margin-bottom:50px;
	}
	
.text-18-bold {
   font-size: 21px;
   font-weight:300;
   color:#333;
   text-align:center;
	}
	
.text-18-bold-corona {
   font-size: 18px;
   font-weight:400;
   color:#000;
   text-align:center;
   line-height: normal;
	}

.text-18-corona-red {
   font-size: 18px;
   font-weight:400;
   color:#F00;
   text-align:center;
   line-height: normal;
	}

.text-royal-blue {
   color: #4169E1;
	}
	
.text-16-modal {
   font-size: 13px;
   font-style: italic;
   text-align: left;
   color:#000;
	line-height: normal;
	}

.text-16-modal-2 {
   font-size: 16px;
   text-align: center;
   color:#000;
	}

.text-15-modal {
   font-size: 15px;
   text-align: center;
   color:#000;
	line-height: normal;
	}
	
.text-18-bold-2 {
   font-size: 20px;
   font-weight:300;
   color:#333;
   text-align:center;
	}
	
	.text-18-bold-3 {
   font-size: 19px;
   font-weight:300;
   color:#333;
   text-align:center;
	}
	
	.award-text-22 {
   font-size: 22px;
   font-weight:300;
   color: #333;
   text-align:center;
	}
	
	.award-text-18 {
   font-size: 18px;
   font-weight:400;
   color: #333;
   text-align:center;
	}
	
	.award-text-14 {
   font-size: 14px;
   font-weight:400;
   color: #333;
   text-align:center;
	}
	
	.underline {
  text-decoration: underline;
}

.bg-color-wine {
	color:#660000;
	background: #660000;
	}

.text-14 {
	font-size:14px;
	color:#FFFFFF;
	}

.lrg-white-text-2 {
	font-size:40px;
	font-weight:300;
	color:#FFFFFF;
	}

.white-text {
	color:#FFFFFF;
	}

max-img-width {
  max-width: 90%;
  height: auto;
}


/*Image Hover Effects
------------------------------------*/
/*Image Hover v1*/
.img-hover-v1 span {
  display: block;
  overflow: hidden;
  position: relative;
}

.img-hover-v1 span:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}

.img-hover-v1:hover span:after {
  background: rgba(0,0,0,0.3);
}

.img-hover-v1 img,
.img-hover-v2 img,
.img-hover-v1 span:after {
  transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

.img-hover-v1: hover img, {
  -transform: scale(1.1);
  -o-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

/*Image Hover v2*/
.img-hover-v2 img { 
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%); 
}

.img-hover-v2:hover img { 
  filter: grayscale(0);
  -webkit-filter: grayscale(0); 
}

/*Top Bar v1 (login, search etc.)
------------------------------------*/
.header-v4 .topbar-v1 {
	background: #333;
	border-top: solid 1px #f0f0f0;
	border-bottom: solid 1px #f0f0f0;
}

/*Top Contacts*/
.header-v4 .topbar-v1 ul {
	margin: 0;
	color: #fff;
}

.header-v4 .topbar-v1 .top-v1-contacts li {
	color: #fff;
	padding: 5px 0;
	font-size: 16px;
	margin-right: 15px;
	display: inline-block;
}

.header-v4 .topbar-v1 .top-v1-contacts i {
	color: #fff;
	font-size: 16px;
	margin-right: 3px;
}

/*Top Data*/
.header-v4 .topbar-v1 .top-v1-data {
	text-align: right;
}

.header-v4 .topbar-v1 .top-v1-data li {
	padding: 5px 11px;
	margin-left: -4px;
	display: inline-block;	
	border-right: solid 1px #fff;
}

.header-v4 .topbar-v1 .top-v1-data li:first-child {
	margin-left: 0;
	border-left: solid 1px #eee;
}

.header-v4 .topbar-v1 .top-v1-data li a {
	font-size: 14px;
	color: #fff;
}

.header-v4 .topbar-v1 .top-v1-data li a:hover {
	text-decoration: none;
}

.header-v4 .topbar-v1 .top-v1-data li i {
	color: #fff;
	font-size: 14px;
}

.header-v4 .topbar-v1 .top-v1-data li a:hover i {
	color: #fff;
}